/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-cta__description.elementor-cta__content-item > a {
    font-family: "Grand Hotel";
}
.gform-theme--framework .gfield_list_group_item::before:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    color: #fff;
    font-family: "avantgarde";
    font-size: 18px;
}
.gform_wrapper.gform-theme .gform-footer.gform_footer.top_label input.gform_button.button {
    background: #E53D26 !important;
    font-size: 18px;
    font-family: "avantgarde";
}
body.home header.elementor.elementor-location-header::after {
    content: "";
    position: absolute;
    bottom: -35px;
    left: 0;
    width: 100%;
    background: url(https://www.seafoodmarketcaloundra.com.au/wp-content/uploads/2026/02/slider-bottom.webp);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    height: 300px;
    z-index: 0;
    background-repeat: repeat-x;
    background-position: bottom center;
}

/* Gravity Form */

/* ORDER FORM */
.gform_wrapper .top_label .gfield_label {
    font-size: 20px;
    font-family: "avantgarde";
    color: #e53d26;
}
.gform_wrapper .gfield_html h3 {
    text-align: center;
	font-size: 28px;
    font-family: "avantgarde";
	color: #000;
	margin: 0;
}
.gform_wrapper .gfield_html h4 {
    text-align: center;
	font-size: 24px;
 	font-family: "avantgarde";
	color: #000;
	margin: 0;
}
body .gform_wrapper div.gfield {
    margin-top: 0;
}
body .gform_wrapper .top_label div.ginput_container input,
.gform_wrapper textarea.small {
    box-shadow: none;
    border: 1px solid #7f7f7f;
    padding: 5px 15px !important;
    border-radius: 5px;
    font-family: "avantgarde";
}
body .gform_wrapper .gform-body.gform_body .gfield .ginput_container.ginput_container_number input {
    max-width: 200px;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.gform_wrapper .gform_fields .gfield {
    margin-top: 15px;
}
.gform_wrapper .gform_fields #field_2_67 {
    margin-top: 30px;
}
.gform_wrapper .gfield_radio label {
    margin: 2px 0 0 4px;
    font-family: "avantgarde";
    font-size: 17px;
	color: #7f7f7f;
}
.gform_wrapper .gform_footer input.button {
    font-family: "avantgarde";
    height: auto;
    letter-spacing: 1px;
}
.gform_wrapper span.ginput_total {
    color: #000;
    font-size: 20px;
}
.gform_wrapper .top_label .gfield_description {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
body .gform_wrapper .top_label div.ginput_container select, body .gform_wrapper .top_label div.ginput_container input {
    width: 100%;
}
.gform_wrapper .top_label .gfield.hidden_label.gfield_visibility_visible {
  margin-top: 52px;
}


